@charset "UTF-8";

.header {
  position: fixed;
  top : 0px;
  left : 0;
  width: 100%;
  z-index: 999;
  border-top : 8px solid #ed6103;
}

.lpAsunoegaoUnit.topFix {
  top : 74px;
}

.lpAsunoegaoUnit .secKv .inner {
  padding-top: 80px;
  background-color : #EFF6F7;
}



.lpAsunoegaoUnit .secKv .inner {
  background-position: left bottom;
  background-size : cover;
}

.lpAsunoegaoUnit .secKv .inner.has-tel {
  padding-top: 160px;
  background-position: -10vw bottom;
}

/* グローバルナビ */
.header {
  background: #fff;
  border-bottom: 1px solid #ed6103;
}

.headerInner {
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 170px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.lpAsunoegaoUnit .secKv .headerInner .logo {
  margin-top: 10px;
}

.headerLink {
  display: flex;
  align-items: center;
  gap : 30px;
}

.headerLink li {
  position: relative;
}

.headerLink li::after {
  content: "";
  height: 20px;
  width: 2px;
  display: inline-block;
  position: absolute;
  right: -14px;
  top : 5px;
  background: #526066;
}

.headerLink li:last-child::after {
  display: none;
}

.headerLink a {
  text-decoration: none;
  color : #526066;
  font-size: 17px;
  font-weight: 600;
  transition: .3s all;
}

.headerLink a:hover {
  color : #ed6103;
}

.lpAsunoegaoUnit.sumitomolife .secKv .logo {
  position: relative;
  left: 0;
  max-width: 150px;
}

/* MV矢印ボタン*/
.lpAsunoegaoUnit .secKv .kv {
  margin-top: 50px;
}
.lpAsunoegaoUnit .secKv .serviceLink {
  margin-bottom: 20px;
}
.lpAsunoegaoUnit .secKv .serviceLink a {
  position: relative;
}
.lpAsunoegaoUnit .secKv .serviceLink a::after {
  position: absolute;
  content: "";
  left: 50%;
  bottom: 22px;
  width: .7rem;
  height: .7rem;
  border-left: 3px solid #ed6103;
  border-bottom: 3px solid #ed6103;
  transform: rotate(-45deg) translateX(-50%);
}

  
/* お客様の声ボタン */

.serviceVoice {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap : 15px;
}

.serviceVoiceLabel {
  color : #ed0303;
  text-decoration: underline;
  font-size: 20px;
  font-style: italic;
  font-weight: 600;
}

.serviceVoiceLink a {
  background: #ed6103;
  color : #fff;
  font-size: 18px;
  display: block;
  padding: 6px 35px 6px 30px;
  border-radius: 60px;
  position: relative;
  box-shadow: 0 0 6px rgba(0,0,0,0.1);
  text-decoration: none;
}

.serviceVoiceLink a::after {
  content: "";
  clip-path: polygon(50% 100%, 0 0, 100% 0);
  width: 10px;
  height: 9px;
  background: #fff;
  display: inline-block;
  position: absolute;
  right: 18px;
  top: 50%;
  transform: translateY(-50%);
}

.lpAsunoegaoUnit .secKv .kv {
  margin-bottom: 23px;
}


/*　お知らせ */
.info {
  margin-top: 60px;
}

.info .inner {
  width: 940px;
  margin: 0 auto;
}

.info .infoInner {
  background: #FFF2EA;
  border-radius: 5px;
  padding: 20px 30px;
  display: flex;
  gap : 20px;
}

.info .infoListTitle {
  color : #ed6103;
  font-size: 19px;
  width: max-content;
  font-weight: 600;
}

.infoListItem {
  display: flex;
  gap : 20px;
}

.infoListDate {
  color : #777777;
  font-size: 15px;
  width: max-content;
  padding-top: 0.15rem;
}

.infoListText {
  color : #4e5c62;
  font-size: 18px;
  flex: 1;
  line-height: 1.4;
  padding-top: 0.15rem;
}

.info .infoList {
  flex : 1;
  display: flex;
  flex-direction: column;
  gap : 10px;
}
.info_outer{ /*スクロールバーを包むラップ*/
  padding: 20px 0 ;
  background: #fff2ea;
  border-radius: 5px;
}